Page MenuHomePhabricator

Content Translation inform about MT when no MT was used
Closed, ResolvedPublic

Description

Cx-mt-abuse-warning-title and Cx-mt-abuse-warning-text specifically mention machine translation. But they are used even if machine translation is not available for used language pair or source text was used.

The messages should distinguish between machine translated and source text.

Event Timeline

KuboF created this task.Sep 16 2015, 5:48 PM
KuboF raised the priority of this task from to Needs Triage.
KuboF updated the task description. (Show Details)
KuboF added a project: ContentTranslation.
KuboF added a subscriber: KuboF.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 16 2015, 5:48 PM
Amire80 triaged this task as Normal priority.Sep 17 2015, 1:37 PM
Amire80 added a project: I18n.
Amire80 set Security to None.
Amire80 moved this task from Needs Triage to CX7 on the ContentTranslation board.
Amire80 added a project: WorkType-Maintenance.
Amire80 moved this task from CX7 to Bugs on the ContentTranslation board.Oct 18 2015, 8:29 PM
Arrbee moved this task from Bugs to Check & Move on the ContentTranslation board.Dec 10 2018, 1:36 PM
Petar.petkovic closed this task as Resolved.Dec 17 2018, 10:33 AM
Petar.petkovic claimed this task.
Petar.petkovic moved this task from Check & Move to Enhancements on the ContentTranslation board.
Petar.petkovic added a subscriber: Petar.petkovic.

This was resolved along with T200768.